<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:layout_gravity="center"
        android:layout_height="wrap_content"
        android:id="@+id/txtId"
        android:layout_width="30sp" />
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="100sp"
                android:layout_height="wrap_content"
                android:id="@+id/txtFirstName"/>
            <TextView
                android:layout_width="50sp"
                android:layout_height="wrap_content"
                android:id="@+id/txtLastName"/>
            <TextView
            android:gravity="right"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/txtTel"/>
        </LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_height="wrap_content"
                android:id="@+id/txtEmail"
                android:layout_width="200sp" />
            <TextView
                android:gravity="right"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/txtBirthday"/>
        </LinearLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/txtAddress" />
    </LinearLayout>
</LinearLayout>